<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css">

        <title>S14 - Activity</title>

    </head>
    <body>
      <!-- Navbar -->
        <nav class="container-fluid bg-dark d-flex p-3 text-white">
            <div class="mr-auto">My Website</div>
            <div class="bg-dark d-flex">
                <div class="">About</div>
                <div class="">Services</div>    
            </div>      
        </nav>

        <!-- Banner Section -->
        <section>
            <div class="px-5 bg-danger text-white">
                <h1>Welcome to My Website</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
            </div>
        </section>


        <!-- About Section -->
        <section>
            <div>
                <div>
                    <div>
                        <h2>About Us</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla tincidunt nisi et sem eleifend aliquet. Fusce interdum rutrum ipsum, non feugiat risus consectetur eu. Nulla sodales orci et mi ultrices, at mattis leo gravida. Curabitur non dapibus orci.</p>
                    </div>
                    <div>
                        <img src="https://place-puppy.com/550x350" class="img-fluid">
                    </div>
                </div>
            </div>
        </section>


<!-- ----member 4 start -->
        <!-- Services Section -->
        <section class="container text-center">
            <div class="row mt-5">
                <div class="col-lg-4 col-md-6">
                    <div class="p-5 border">
                        <h3>Web Development</h3>
                        <p>We provide professional web development services.</p>

                    </div>
                </div>

                <div class="col-lg-4 col-md-6">
                    <div class="p-5 border">
                        <h3>Graphic Design</h3>
                        <p>Our talented designers create stunning graphics for your brand.</p>
                    </div>
                </div>

                <div class="col-lg-4 col-md-12 mt-lg-0 mt-md-3">
                    <div class="p-5 border">
                        <h3>Digital Marketing</h3>
                        <p>We help businesses grow their online presence.</p>
                    </div>
                </div>
            </div>
        </section>
    <!-- ---member 4 end -->
        


        <!-- Footer -->
        <footer>
            <div>&copy;  2023 My Website.</div>
            <div>|</div>
            <div>All rights reserved.</div>
        </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"></script>
    </body>
</html>